#giftbutton a,
#aboutbutton a,
#testimonialsbutton a,
#homebutton a,
#contactbutton a,
#pricingbutton a,
#servicesbutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 57px;
   background-position: 0% 0px;
   font-size: 57px;
   line-height: 57px;
}

#aboutbutton a:hover,
#homebutton a:hover  {
   background-position: -64px 0%;
}

#contenttextgrow *:first-child  {
   margin-top: 0px;
}

#contenttextgrow *:last-child  {
   margin-bottom: 0px;
}

#testimonialsbutton a:hover  {
   background-position: -110px 0%;
}

#homebutton,
#aboutbutton  {
   visibility: visible;
   position: absolute;
   top: 226px;
   z-index: 3;
   width: 64px;
   height: 57px;
}

#servicesbutton a:hover  {
   background-position: -87px 0%;
}

#pricingbutton a:hover  {
   background-position: -69px 0%;
}

#contactbutton a:hover  {
   background-position: -73px 0%;
}

#testimonialsbutton a  {
   width: 110px;
   background-image: url(sg_services_media/testimonialsbutton.gif);
}

#testimonialsbutton  {
   visibility: visible;
   position: absolute;
   left: 455px;
   top: 226px;
   z-index: 3;
   width: 110px;
   height: 57px;
}

#giftbutton a:hover  {
   background-position: -145px 0%;
}

#contenttextgrow p  {
   font: 12px/18px Arial;
   margin: 0px;
   padding-top: 9px;
   text-align: left;
   color: #777777;
}

#servicesbutton a  {
   width: 87px;
   background-image: url(sg_services_media/servicesbutton.gif);
}

#contenttextgrow  {
   padding: 0px 224px 0px 242px;
   background: url(sg_services_media/interiorgrowtile.gif) repeat-y left top;
   visibility: visible;
   margin: 0px;
   position: relative;
}

#pricingbutton a  {
   width: 69px;
   background-image: url(sg_services_media/pricingbutton.gif);
}

#contactbutton a  {
   width: 73px;
   background-image: url(sg_services_media/contactbutton.gif);
}

#servicesbutton  {
   visibility: visible;
   position: absolute;
   left: 367px;
   top: 226px;
   z-index: 3;
   width: 87px;
   height: 57px;
}

#pricingbutton  {
   visibility: visible;
   position: absolute;
   left: 567px;
   top: 226px;
   z-index: 3;
   width: 69px;
   height: 57px;
}

#aboutbutton a  {
   width: 64px;
   background-image: url(sg_services_media/aboutbutton.gif);
}

#rebuildingthe  {
   background: url(sg_home_media/rebuildingthe.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 281px;
   top: 137px;
   z-index: 2;
   width: 577px;
   height: 34px;
}

#contactbutton  {
   visibility: visible;
   position: absolute;
   left: 786px;
   top: 226px;
   z-index: 3;
   width: 73px;
   height: 57px;
}

#homebutton a  {
   width: 64px;
   background-image: url(sg_services_media/homebutton.gif);
}

#giftbutton a  {
   width: 145px;
   background-image: url(sg_services_media/giftbutton.gif);
}

#aboutbutton  {
   left: 303px;
}

#homebutton  {
   left: 234px;
}

#giftbutton  {
   visibility: visible;
   position: absolute;
   left: 639px;
   top: 226px;
   z-index: 3;
   width: 145px;
   height: 57px;
}

#whiteline  {
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 227px;
   z-index: 3;
   width: 1137px;
   height: 1px;
   background-color: #FFFFFF;
   background-image: none;
   font-size: 1px;
}

#scootdown  {
   position: relative;
   top: 278px;
}

#layer12  {
   background: url(sg_services_media/layer12.gif) no-repeat;
   position: absolute;
   left: 0px;
   top: 226px;
   z-index: 2;
   width: 1137px;
   height: 57px;
}

#layer1  {
   background: url(sg_services_media/layer1.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 83px;
   z-index: 1;
   width: 1137px;
   height: 143px;
}

#agency  {
   background: url(sg_home_media/agency.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 68px;
   top: 164px;
   z-index: 6;
   width: 130px;
   height: 28px;
}

#layer4  {
   background: url(sg_services_media/layer4.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 45px;
   top: 83px;
   z-index: 4;
   width: 174px;
   height: 144px;
}

#layer6  {
   background: url(sg_services_media/layer67.gif) no-repeat;
   position: absolute;
   left: 46px;
   top: 5px;
   z-index: 1;
   width: 884px;
   height: 37px;
}

#layer9  {
   background: url(sg_services_media/layer9.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 43px;
   top: 83px;
   z-index: 5;
   width: 176px;
   height: 144px;
}

#golife  {
   background: url(sg_home_media/golife.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 69px;
   top: 114px;
   z-index: 6;
   width: 122px;
   height: 36px;
}

#footer  {
   position: relative;
   left: 0px;
   width: 100%;
   height: 78px;
   margin-bottom: 102px;
   
}

#home  {
   margin: 0px auto 0px 0px;
   height: 712px;
   width: 1137px;
   position: relative;
}

html, body  {
   padding: 0px;
   margin: 0px;
   background: #FFFFFF url(sg_services_media/exteriortile.gif) left top repeat;
}

